@charset "UTF-8";
/* CSS Document */

/* -----------------------------------
Site:       TIFS
CSS author: Yinna Too - TIFS Design and Print Management
Updated:	04/07/2011
Updated by: Yinna Too
----------------------------------- */
#wrapper
{
	width:100%;
	max-width: 1150px;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
	overflow: hidden; /* this declaration makes the .container understand where the floated columns within ends and contain them */

}

/* -----------------------------------
header
----------------------------------- */
#top-line{
    width:100%;
    background: #ffae00;
}

#header
{
	position: relative;
	width: 100%;
	max-width:950px;
	height: 156px;
	background: #FFF;
	border: none;
}

#header-list{
	float: right;
	padding-right: 10px;
	width: 170px;
	padding-top: 20px;
}

#header-list li{
	display: block;
	
}

#header-list a
{
	border: none;
	color: #555;
	font-size: 15px;
	font-family: Helvetica, Arial, "Nimbus Sans L", sans-serif;
	font-weight: bold;
	text-align: Left;
	text-decoration: none;
	line-height: 24px;
}

#logo
{
	float: left;
	margin: 0;
	width:100%;
	max-width:950px;
	height: 104px;
}

#header p
{
	float: right;
	margin: 0;
	padding: 40px 30px 32px 0;
	color: #352d00;
	text-align: right;
}

.notice {
	background: url(../images/website_changed_new.gif) no-repeat;
	float: right;
	width: 200px;
	height:288px;
}
.notice a:link  {
	border:none;
	
}
.notice a:visited  {
	border:none;
	
}



.notice a:hover  {
	border:none;
	
}

.notice a:focus
{
	border:none;
	
}


.notice a:active {
	border:none;
}

#hero_wrapper {
	width: 100%;
	max-width:950px;
	padding: 0;
	margin: 0;
}

.float-left {
	float:left;
	clear:right;
}

.float-right {
	float:right;
	clear:left;
}


.top-line{
    width:100%;
    background: #000;
}

/* -----------------------------------
top navigation
----------------------------------- */
#menu {
	width: 100%;
	max-width:950px;
	background-color:#FFAE03;
	height: 40px;
	margin: 0;
	padding: 0;
	text-align:center;

}

#menu li {
			border-right: 1px solid #ffe7b1;

}
#menu li.menu-last{border: none;}

#menu .current{color: #000 !important;}


#menu a {
	color: #555;
	text-decoration: none;
	border: none;
	
}
#menu ul {/*margin-left:9px;*/

}
#menu > ul{
    display: block;
    margin-left:0;

}
#menu > ul > li{
    list-style: none;
    float: left;
    position: relative;
    padding: 10px 9px 10px 9px;

}
#menu > ul > li > a{
	font-size: 13px;
	font-weight: bold;
	color: #555;
	display: block;
	font-family: Helvetica, Arial, "Nimbus Sans L", sans-serif;
	text-align:center;
}

#menu > ul a:hover{color: #000;}


#menu ul ul {
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 4px 5px rgba(0, 0, 0, 0.1);
    padding: 10px 25px;
    position: absolute;
    width: 150px;
}
#menu > ul > li > ul{
    margin-left:-15px;
    margin-top:-15px;
}
#menu ul ul li {
    border-bottom: 1px solid #FBFBFB;
    list-style: none outside none;
    padding: 5px 0;
    position: relative;
}
#menu ul ul li.last{
    border-bottom: none !important
}
#menu ul ul li.menu-last{border: none;}
#menu ul ul a{
    display: block;
    padding: 5px 0;
    color: #fff;
    font-family: 'Droid Sans', sans-serif;
    font-size: 12px;

}
#menu ul ul a:hover{color: #000;}
#menu li:hover {visibility: inherit;}
#menu li:hover ul,
#menu li.sfHover ul {
    left: -10px;
    top: 52px;
    z-index: 99;
}
#menu li li:hover ul,
#menu li li.sfHover ul {
    left: 166px;
    top: -2px;
}

/* -----------------------------------
sidebar
----------------------------------- */
#sidebar-container {
	background-color: #eee;
	float: left;
}
#sidebar {
	width: 170px;
	background-color: #eee;
	font-family: "Arial Narrow", "Helvetica Narrow", Arial, "Nimbus Sans L", sans-serif;
	font-size: 15px;
	line-height: 19px;
	font-weight:bold;
	border-right: 1px solid #cbcbcb;
	float: left;
}


.sidebar_child {
	border-bottom: 1px #cbcbcb solid;
	display: block;
	padding: 12px 20px 12px 20px;
}

.sidebar_child a:link {
	color: #5b5b5b;
	border: none;}
	
.sidebar_child a:visited {
	color: #5b5b5b;
	border: none;

}



.sidebar_child a:hover {
	color: #FFAE00;
}
.sidebar_child a:active {
	color:#FFAE00;
}


/* -----------------------------------
content
----------------------------------- */


#content-wrapper {
	width: 100%;
	max-width:950px;
	background: #fff;
	text-align:center;
	min-width:320px;
	
}

#content {
	background: #fff;
	padding: 20px 50px 0 50px;
	}

#gray-box {
	text-align: left;
	background: #f2f2f2;
	margin: 0px 50px 20px 50px;
	padding: 20px 50px 20px 50px;
	}
	
#orange-box {
		margin: 0px 50px 20px 50px;
	padding: 20px 20px 10px 20px;
	text-align: left;
	background:#fdf1d7;
}
	
		
#pull-quote-box {
	text-align: left;
	background: #ffae00;
	border: 5px solid #FF9900;
	margin-top: 20px;
	margin-right: 50px;
	margin-bottom: 20px;
	margin-left: 50px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	}


.row {
	margin-bottom: 10px;
	height: auto;
	text-align: left;
	padding-top: 0;
	padding-right: 70px;
	padding-bottom: 0;
	padding-left: 70px;
}
.span12 {
  width: 940px;
}
.span11 {
  width: 860px;
}
.span10 {
  width: 750px;
}
.span9 {
  width: 700px;
}
.span8 {
  width: 620px;
}
.span7 {
  width: 540px;
}
.span6 {
  width: 450px;
}
.span5 {
  width: 430px;

}
.span4 {
	width: 370px;
}
.span3 {
  width: 250px;
}
.span2 {
  width: 140px;
}
.span1 {
  width: 60px;
}

.append1 {
	padding-left: 60px;
	
}
.append2 {
	padding-left: 120px;
	
}
.append3 {
	padding-left: 180px;
	
}

.2ColRight {
	width: 370px;
	float:left;
	clear:right;
	padding:0 0 0px 29px;
	margin-bottom: 10px;
	border-left: 1px solid #ddd;

}

.2ColLeft {
    	width: 370px;
	float:left;
	clear:right;
		margin-right:35px;
	
}


.emphasise {
	font-style:italic;
	font-weight: bold;
}

.text-orange {
	color: #FFAE00;
}
/* -----------------------------------
footer
----------------------------------- */

#footer-wrapper
{
	background-color: #dcdcdc;
	width: 100%;
	max-width:950px;
	margin: 0;
	border-top: 8px solid #cecece;
	text-align: left;
	color: #4c4c4c;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

.footer-text
{
	font-size: 11px;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	color: #646464;
	margin: 0 0px 3px 0px;
}



.footer-text-subhead
{
	font-size: 13px;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	color: #4c4c4c;
	margin: 0 0px 3px 0px;
	font-weight: bold;
}

.footer-text  a:link {
 border-bottom: #646464 1px dotted;
color: #646464;
	margin: 0 0px 3px 0px;

}
.footer-text  a:visited { 
 border-bottom: #646464 1px dotted;
color: #646464;
	margin: 0 0px 3px 0px;

}

.footer-text a:hover {
	color: #000;
	border-bottom: 1px dotted #000;
		margin: 0 0px 3px 0px;


 }


.copyright {
	color: #f6f6f6;
	font-size:11px;
	line-height: 24px;
	margin: 10px;
}


/* -----------------------------------
footer-info
----------------------------------- */


.footer-links
{
	float: left;
	width: 160px;
	margin: 0 20px 0 0;
}

.footer-links h3
{
	margin: 0;
	color: #333;
	font-size: 140%;
}

.footer-links li { margin: .5em 0 0; }

.footer-links-action
{
	position: relative;
	float: right;
	display: inline;
	width: 165px;
	margin: 0 30px 0 0;
	padding: 30px 0;
}

.footer-links-action h3
{
	margin: 0;
	font-size: 240%;
	line-height: 1;
}


/* -----------------------------------
tabs styles
----------------------------------- */

.tabs ul
{
	margin: 0;
	padding: 0;
}

.tabs li
{
	display: inline;
	margin: 0;
	padding: 0;
}

.tabs a
{
	float: left;
	margin: 0 2px 0 0;
	padding: 10px 15px 5px;
	border-bottom: 2px solid #fff;
	background: #fef8be;
	font-size: 160%;
	font-family: "Arial Narrow", "Helvetica Narrow", Arial, "Nimbus Sans L", sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}

.tabs a:hover { color: #65634a; }
.tabs a:visited { color: #65634a; }

.tabs .selected a
{
	border-bottom: 2px solid #f1f1f1;
	color: #000;
	background: #f1f1f1;
}

.tabs .selected a:hover { color: #000; }


/* -----------------------------------
general classes
----------------------------------- */

.structural
{
display:none;
}

.align-left
{
	float: left;
	margin: 0 15px 0 0;
}

.align-right
{
	float: right;
	margin: 0 0 0 5px;
}

.margin-top-bottom
{
	margin-top: 15px;
	margin-bottom: 15px;
}

.block { display: block; }
.border-top { border-top: 2px solid #eee; }
.margin-top { margin-top: 20px; }
.margin-top-double { margin-top: 30px; }
.margin-bottom { margin-bottom: 15px; }
.margin-bottom-double { margin-bottom: 30px; }
.margin-right { margin-right: 20px; }
.padding-top-double { padding-top: 30px; }
.padding-top { padding-top: 15px; }
.padding-bottom { padding-bottom: 15px; }
.padding-left { padding-left: 15px; }
.padding-right {padding-right: 10px;}
.clear-both {
	clear: both;
	height:0;
	font-size: 1px;
	line-height: 0px;}
.no-wrap { overflow: hidden; }

.negative
{
	position: relative;
	margin: -120px 0 0 0;
}

.date
{
	font-size: 90%;
	text-transform: uppercase;
}

.bullet-points {
	font-size: 100%;
	margin: 0 0 0 30px;
}

.bullet-points li, .bullet-points ul {
		padding: 0 0 0 0px;
		list-style-type: disc;
		margin-left: 0px;
		margin-bottom: 0.3em;

}

.bullet-points-l2 {
	font-size: 100%;
}

.bullet-points-l2 li, .bullet-points-l2 ul {
		padding: 0 0 0 5px;
		list-style-type: circle;
		margin-left: 20px;
		margin-bottom: 0.1em;
}
.horizontal_rule 
{
	border-bottom: 1px solid #b4b4b6;
}
.pullquote-blue
{
	font-size: 140%;
	font-weight: bold;
	font-style:italic;
	margin: 0 0 0.5em 0;
	color: #4761B3;
	line-height: 18px;
}

.pullquote-orange
{
	font-size: 18px;
	font-weight: bold;
	font-style:italic;
	margin: 0 0 0.5em 0;
	color: #FFAE00;
	line-height: 20px;
}

.no-border {
	border: none;
}

.highlights {
	font-size: 108%;


}

.highlights li, .highlights ul {
		list-style-type: none;
	margin: 0 0 5px 5px;
	padding: 3px 0px 10px 35px;
	background: url(../images/orange_tick.png) no-repeat;
	line-height: 1.3;


}


/*
Back to top button 
*/
#back-top {
	position: fixed;
	bottom: 5px;
	margin-right: 20px;
	margin-left: 20px;
}
#back-top a {
	width: 80px;
	display: block;
	text-align: center;
	font: 12px Arial, Helvetica, sans-serif;
	border: none;
	text-decoration: none;
	color: #bbb;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
	
}
#back-top a:hover {
	color: #777;
	border: none;
}
/* arrow icon (span tag) */
#back-top span {
	width: 80px;
	height: 80px;
	display: block;
	margin-bottom: 5px;
	background: #ddd  url(../images/up-arrow.png) no-repeat center center;
	/* rounded corners */
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover span {
	background-color: #777;
}

.case_study_gray_box {
	text-align: left;
	margin: 0px 0px 20px 0px;
	padding: 20px 50px 20px 40px;
	background-color: #f2f2f2;
	background-image: url(../images/thumbs_up2.png);
	background-repeat: no-repeat;
}

.case_study_orange_box {
	text-align: left;
	margin: 0px 0px 20px 0px;
	padding: 20px 30px 20px 30px;
	background: #fdf1d7 url(../images/case_study_business_woman.png) no-repeat;

}

#case_study_table {
	line-height: 28px;
	font-size: 15px;
	
	
}

.case_study_table_tr {
padding: 5px;
	
	
}
/***Added by Quantum, 06/02/2015***/
#pull-quote-box p{
	font-size:30px;
	line-height: 1.2;
    margin: 0.1em 0 0.3em;
}
#pull-quote-box.longQuote p {
	font-size:19px;
}

.hNumbers {
	width:350px;
	position:absolute;
	bottom:18px;
	right:35px;
	text-align:right;
	font-weight:bold;
	font-size:15px;
	color:#555;
	line-height:24px;
}
.hNumbers span:first-child, .hNumbers span:first-child a {color:#de4c13!important;}
.hNumbers span:first-child a:hover {color:#9f9f9f!important;}
.hNumbers a {border-bottom:none!important; line-height:24px;}
#mbBtns, .hNumbers.mobile{display:none; height:0; position:absolute; visibility:hidden;}
@media screen and (max-width: 1200px) {
	.notice {display:none; height:0; position:absolute; visibility:hidden;}
	#wrapper {max-width:950px;}
}
@media screen and (max-width: 950px) {
	#hero_wrapper img{max-width:100%; height:auto;}
	
	#gray-box {
		margin: 0 0 20px;
		padding: 20px;
	}
	#content-wrapper {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding-left:20px;
		padding-right:20px;
	}
	#content-wrapper img {max-width:100%!important; height:auto!important;}
	#content {padding-left:0; padding-right:0;}
	.row {padding:0;}
	.span4 {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		margin-right:0!important;
		width:50%;
		padding:0 20px!important;
	}
	.span10 {width:100%;}
	#pull-quote-box {
		margin:20px 0;
	}
	#pull-quote-box p {padding-left:0!important;}
	#footer-wrapper {padding-left:20px; padding-right:20px; width:100%; margin-left:-20px;}
	.case_study_gray_box {background-position:right bottom; padding-left:20px; padding-right:20px;}
	.case_study_orange_box {background-image:none;}
	.case_study_orange_box > div:first-child {padding-left:0!important;}
	#footer-wrapper .span3 {margin-right:10px!important; width:210px!important;}
	.highlights {padding-right:190px!important;}
}
@media screen and (max-width: 850px) {
	#header > a > img {
		width:500px;
		height:102px;
	}
	.span10 .float-right {width:100%; margin-bottom:20px;}
	.float-right iframe {width:100%!important;}
}
@media screen and (max-width: 720px) {
	.hNumbers {display:none; visibility:hidden; position:absolute; height:0;}
	.hNumbers.mobile {display:block; visibility:visible; position:relative; height:auto;}
	#header {
		margin-top:50px!important;
		text-align:center;
		height:150px;
	}
	#mbBtns {
		display:block;
		height:50px;
		width:237px;
		position:absolute;
		top:0;
		right:0;
		visibility:visible;
	}
	#mbBtns a {
		display:block;
		height:50px;
		line-height:50px;
		width:130px;
		position:relative;
		float:left;
		text-indent:10px;
		font-size:12px;
		font-weight:bold;
		color:#555;
		border-left:1px solid #555;
		background-repeat:no-repeat;
		border-bottom:none!important;
	}
	#mbBtns a.mb1 {background-image:url(../images/mb1.png);background-position:106px 45%;}
	#mbBtns a.mb2 {background-image:url(../images/mb2.png);width:105px; background-position:77px 45%;}
	#header > a {border:none;}
	#header > a > img {
		width:320px;
		height:65px;
		position:relative;
		float:none;
		margin:15px auto 0 auto;
	}
	#header-list {
		position:absolute;
		bottom:20px;
		left:0;
		padding:0;
		text-align:left;
		width:100%;
	}
	#header-list ul {visibility:hidden; height:0; position:absolute; display:none;}
	#header-list a {font-size:14px;}
	.hNumbers {
		bottom:0;
		right:0;
		width:100%;
		font-size:14px;
		text-align:center;
	}
	.span4 {
		width:100%;
		border:none!important;
		border-bottom:1px solid #ddd!important;
		padding:0!important;
	}
	.case_study_gray_box {background-image:none;}
	.case_study_orange_box div {padding-left:0!important; padding-right:0!important; background-color:transparent!important;}
	#case_study_table td{font-size:12px!important;}
	#case_study_table td {width:auto!important; padding:5px!important;}
	.highlights {padding-right:0!important;}
	hr.mbHide {display:none;}
	#content-wrapper img {margin-bottom:20px;}
}
@media screen and (max-width: 500px) {
	#case_study_table td{font-size:10px!important;}
	#case_study_table td {width:auto!important; padding:2px!important;}
}